#top #tflash object{
   /*display:none;*/
	height:89px;
	width:967px;
}
#top #tflash embed{
   /*display:none;*/
	height:89px;
	width:967px;
}
#top #timage img{
	display:none;
	height:88px;
	overflow:hidden;
	margin:0px 0px 0px 0px; 
}
#total{
	margin:0px auto;
	width:1000px;
	padding:0px 10px;
	background:url(http://www.hermeshine.com/image/hermeshine_bk.jpg) repeat;
}
*{
	margin:0px;
	padding:0px;
	}
body {
	font-family: Arial, Helvetica, sans-serif;	
    }
#lefttop #ltflash object{
   /*display:none;*/
	width:200px;
	height:98px;
	float:left;
	margin:0px 0px 15px 0px;
}
#lefttop #ltflash embed{
   /*display:none;*/
	width:200px;
	height:98px;
}
#lefttop #ltimage img{
    display:none;
	width:200px;
	overflow:hidden;
	margin:0px 0px 0px 0px;  
}	
#zb{
    /*display:none;*/
	padding:2px 5px 0px;
	width:200px;
	height:2034px;
	float:left;
	}
#zblength{
    /*display:none;*/
	padding:2px 5px 0px;
	width:200px;
	height:3834px;
	float:left;
	}	
#categories #fflash object{
    /*display:none;*/
	padding:2px 5px 0px;
	width:200px;
	height:964px;
	float:left;
	}
#leftbottom #lbflash object{
    /*display:none;*/
	width:200px;
	height:704px;
	float:left;
	margin:20px 0px;	
}
#leftbottom #lbflash embed{
    /*display:none;*/
	width:200px;
	height:704px;
	float:left;
	margin:20px 0px;
}
#leftbottom #lbimage img{
	display:none;
	width:200px;
	overflow:hidden;
	margin:0px 0px 0px 0px;  
	
}	
div.gallery{
	width:750px;
	float:left;
	text-align:center;
	display:block;
	height:100%;
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r2_c1.jpg);
	background-repeat:repeat-y;	
}
.pack{
  margin:0px 0px;
  float:left;
  width:750px;
  
}
.lianjie{
   padding:5px;
   float:right;
   width:205px;

}
.lianjie2{
   /*display:none;*/
   padding:5px;
   float:right;
   width:205px;
}
.WT_Top
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r1_c1.jpg);
	background-repeat:no-repeat;
	color:#0099CC;
	height:42px;
	font-size:34px;
	font-weight:bold; 
	padding-left:5px;
	width:745px;
	float:left;	
}
.span
{
	color:#fff;
	font-size:24px;
	padding-left:20px;
}

.WT_Sides
{
	display:block;
    height:100%;
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r2_c1.jpg);
	background-repeat:repeat-y;
}

.WT_Bottom
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r3_c1.jpg);
	background-repeat:no-repeat;
	height:20px;
	font-size: x-small;
	text-align: center;
}
.jb_hui
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_jb_hui.jpg);
	background-repeat:no-repeat;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.jb_lan{
	background-repeat:no-repeat;
	background-image: url(http://www.hermeshine.com/image/hermeshine_jb_lan.jpg);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #99CCFF;
	border-right-color: #99CCFF;
	border-bottom-color: #99CCFF;
	border-left-color: #99CCFF;
}
.jb_zi {
	background-image: url(http://www.hermeshine.com/image/hermeshine_jb_zi.jpg);
	background-repeat: no-repeat;
	border-right-width: thin;
	border-right-style: dashed;
	border-left-style: none;
	border-top-color: #9933FF;
	border-right-color: #9933FF;
	border-bottom-color: #9933FF;
	border-left-color: #9933FF;
}
.ShuoM_Top
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r1_c1.jpg);
	background-repeat:no-repeat;
	color:#fff;
	height:42px;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	width:750px;
	float:left;
	padding-left:20px;
}
.ShuoM_Sides
{
	display:block;
	height:100%;
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r2_c1.jpg);
	background-repeat:repeat-y;
}
.ShuoM_Bottom
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_main_r3_c1.jpg);
	background-repeat:no-repeat;
	height:20px;
	font-size: x-small;
	text-align: center;
}
.img{
	background:#fff;
	border:1px solid #666;
	width:180px;
	height:180px;
	float:top;
	margin:20px 10px;
	
}
.Head_Top
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_top_r1_c1.jpg);
	background-repeat:no-repeat;
	color:#0099CC;
	height:242px;
	font-size:34px;
	font-weight:bold;
	width:950px;
	float:left
}

.Head_Bottom
{
	background-image:url(http://www.hermeshine.com/image/hermeshine_top_r2_c1.jpg);
	background-repeat:no-repeat;
	height:38px;
	font-size: x-small;
	text-align: center;
}
#searchall
{
height:30px;
float:left;

}
#searchall
{
height:30px;
float:left;

}
#search_text
{
	margin-left:0px;
	margin-top:2px;
	width:190px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	float:left;
	
   }
#search_go
{
	margin-left:2px;
	margin-top:5px;
	width:40px;
	height:20px;
	float:left;

  
  }
.jb_zong {
	background-image: url(http://www.hermeshine.com/image/hermeshine_jb_zong.jpg);
	background-repeat: no-repeat;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #663300;
}
.jb_huang {
	background-image: url(http://www.hermeshine.com/image/hermeshine_jb_huang.jpg);
	background-repeat: no-repeat;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #FFFF99;
}
.dibian{
background-image: url(http://www.hermeshine.com/image/hermeshine_db.jpg);

}
.t{
  margin:0px auto;
  width:960px;
}
.s {
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	margin:auto;
}

#bottom #bflash object{
    /*display:none;*/
	width:750px;
	height:125px;
}
#bottom #bflash embed{
    /*display:none;*/
	width:750px;
	height:125px;
}
#bottom #bimage img{
	display:none;
	width:750px;
	overflow:hidden;
	margin:0px 0px 0px 0px; 
}
/*js pic */
#NewsPic {
	margin: auto;
	width: 580px;
	height: 580px;
	}
#NewsPicTxt {
	border: 1px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
	margin: 3px auto 0px;
	width: 580px;
	color: black;
	text-aling: center;
}
#NewsPicTxt A {
	color: black;
	text-decoration: none
}
#NewsPicTxt A:hover {
	color: black;
	text-decoration: none
}
#NewsPicTxt A:visited {
	color: black;
	text-decoration: none
}
#NewPicTxt A:link {
	color: black;
	text-decoration: none
}
#NewsPicTxt A:hover {
	color: red
}
#NewsPic A {
	BORDER: 0px;
	text-decoratton: none
}
#NewsPic A:hover {
	text-decoratton: none
}
#NewPic A:visited {
	text-decoratton: none
}
#NewsPic .Picture {
	border: 1px solid #c9d3d8;
	left: 7px;
	width: 100%;
	HEIGHT: 100%
}
#NewsPic .Nav {
	right: 0px;
	width: 100%;
	bottom: 0px;
	height: 12px
}
#NewsPic .Nav SPAN {
	display: block;
	background: #000000;
	float: right;
	font: 10px Courier;
	BORDER-LEFT: #ffffff 1px solid;
	width: 24px;
	cursor: hand;
	color: #ffffff;
	height: 100%;
	text-aling: center
}
#NewsPic .Nav SPAN.Cur {
	background: #019fe8;
    aom  color: white
}
#NewsPic .Nav SPAN.Normal {
	background: #000000;
	filter: Alpha(opacity=50);
	color: white;
	opacity:.5
}
#NewsPic .Nav SPAN A {
	display: block;
	width: 100%;
	color: white;
	position: relative;
	height: 100%
}
#NewsPic .Nav SPAN A:hover {
	cursor: hand
}
#pic{
	width: 580px; 
	height: 580px;
}
